
Katello - Bug #4799

Adding and removing subscriptions is broken in the UI

03/24/2014 01:51 PM - David Davis

Status: Duplicate   

Priority: High   

Assignee: David Davis   

Category: Web UI   

Target version: Katello Recycle Bin   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Adding and removing subscriptions to systems and keys is broken in the UI

History

#1 - 03/24/2014 06:51 PM - David Davis

- Status changed from New to Assigned

#2 - 03/26/2014 06:59 PM - David Davis

- Status changed from Assigned to Duplicate

Handling this stuff as part of #4798.

#3 - 06/06/2014 01:34 PM - Eric Helms

- Triaged changed from No to Yes

#4 - 08/22/2014 08:03 AM - Eric Helms

- translation missing: en.field_release set to 13

#5 - 03/21/2015 11:02 AM - Eric Helms

- translation missing: en.field_release deleted (13)

#6 - 07/08/2016 11:19 AM - Eric Helms

- translation missing: en.field_release set to 166
